$kind: http-request
url: "{{TEXTUG_LOCAL}}/api-key/generate"
method: POST
headers:
  api-key: 5c307c4f2caea2cad95274f3fd233*4
body:
  type: json
  content: "{\r

    \    \"email\":\"mplat84@gmail.com\",\r

    \    \"password\":\"password\"\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiMWE5Zjc1NzU0OGJiNmFhZThlMWE4YzE3NTA5MDcxMjEwOWYwZjMwZWY4NTQ4Njg3MzU0ODAyMDNkZjA3OGJjMzM1NTUzNWNhNTJiMjEyY2YiLCJpYXQiOjE3NDMwNjU2NjEuMjU0NTY4LCJuYmYiOjE3NDMwNjU2NjEuMjU0NTczLCJleHAiOjE3NzQ2MDE2NjEuMjQwNTA2LCJzdWIiOiIyIiwic2NvcGVzIjpbXX0.KKEcHmPPLVv2FYE0ThB00iQ1a-l9INCvCzA1ONMpN0Luup7eAdW1iWJAcFyVx81tlI4zrtWe5AEvPJe8bxTCao7RmfGpx-nlmqVtnzACpHZhmpPQgm0N0NSu40y3f23YkMTh1SsFR97rAFGzVrl3Xgj5EjXjHzldCOAvv-gbqrm6BvMMJu08uwH6jKzGP82BzsvCKOoHO5DNetwlLnkaBzCXOz4maCtWYLMNPvPkH6Fw-J0o0SOPmoZ_Dpmw9TIe6qraHeTUOhWT_gkXNl_TxuZXUoMyFjSFYBGFcAJIWXrZBA4pHhpqwL8lYvve-cMTZCUL9GYPlGJkVEXbgQBAuoosLzcWf9f_C3KU6h-GHAMu_L0U18jAysH20FASqk8oq6dBL2eimR5LE3tTqUTzOXcKs84EV0GlAvavvrsF4xHRmtSZxR-Q8Dis7akWIHadE3X4xfIi3yGrpaqPIJFufr7wCYxcb8FFvruwWd-lV3oAkXaeLm0MUIsuC69uexR4Al3GVvBNfxrM9NOdwPKwIkwpyPZ9de87zBMHAVNj7ejL_q_egOkpbajza0wQxnoxNWJZtwjME7NJkM2oApxP-aV2pOjl81aXErAiefk4Z8qcBIlR3frAG_10yQaCwPRnkCpi3_5gpoYLmcrv84DoD0bpz_jpPvJJDJXVPe5E_a4
order: 2000
